Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

Install fcompxe_2018.1 on MacOS 10.13

I got a floating licence for the Educator Intel Parallel Studio XE Composer Edition for Fortran macOS, with links to the actual package (m_fcompxe_online_2018.1.031.dmg) and the licence manager.

What struck me is that for linux and windows the licence manager is offered as version 2.6, but for macOS as 2.5. Nevertheless, in the tarball (m_isl_server_p_2.5.1.009.tar.gz) the lmgrd program is version 11.14. However, when trying to install the licence manager with the Install_INTEL script, installation immediately fails with an error (cannot create /usr/tmp). No way to get it running. Thus I also could not install the compiler inself, as it required a  running licence manager.

However, running just the provided lmgrd with the appropriate licence file enabled me to install the ifort compiler and run it.

For me there seems to be an error in the Install_INTEL file ...

Cheers, Georg Kaufmann

0 Kudos